#gitlab-banner a {
    padding: 0;
    line-height: 1.5em;
}
#gitlab-banner a span {
    font-family: 'Yanone Kaffeesatz', arial, serif;
    font-size: 2em;
    position: fixed;
    top: 50px;
    right:-45px;
    display: block;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    background-color:red;
    color:white;
    padding: 4px 30px 4px 30px;
    z-index: 99;
}
